# translation of kio_mobile.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_mobile\n"
"POT-Creation-Date: 2004-02-11 01:42+0100\n"
"PO-Revision-Date: 2003-08-14 01:36+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: kio_mobile.cpp:434
msgid "calendar"
msgstr "kalendar"

#: kio_mobile.cpp:475
msgid "note"
msgstr "zabeleška"

#: kio_mobile.cpp:603
msgid "KDE Mobile Device Manager"
msgstr "KDE menadžer prenosnih uređaja"
